ANSI : Des vulnérabilités critiques détectées sur Google Chrome

L’agence nationale de la sécurité informatique (ANSI) informe les utilisateurs qu’il existe des vulnérabilités classifiées très critiques dans le navigateur Google Chrome. D’autant plus que ce dernier est le navigateur le plus utilisé en Tunisie.

Windows, Mac OS et Linux concernés

L’exploitation de ces failles pourrait permettre à un attaquant distant, en incitant sa victime à visiter une page web spécifiquement conçue et publiée sur le net, d’exécuter du code arbitraire et de causer un déni de service. L’agence précise que la faille CVE-2022-0609 est activement exploitée en ce moment. Les systèmes d’exploitation concernés sont : Windows, Mac OS et Linux.

Dans ce contexte, l’ANSI recommande d’exécuter les mises à jour afin de recevoir la dernière version du  navigateur Google Chrome 98.0.4758.102.

S.B.N

Abonnez-vous aujourd'hui

OBTENEZ UN ACCÈS COMPLET EXCLUSIF AU CONTENU PREMIUM

ANALYSE EXPERTISE DES TENDANCES ÉMERGENTES

Obtenez un accès illimité à notre contenu EXCLUSIF et à nos archives d'histoires d'abonnés.

Exclusif

Articles récents

A lire également